Subject: FW: Operational issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 2 Dec 2001 09:10:54 -0800 (PST)

Ugh.  Call me when you get in--I've got a 1:30 conf. call but otherwise am clear.  Seems to me we will, at minimum, need to have gas control and commercial folks on high alert to persuade/bully people into not screwing us for a while.  Thanks.  DF

-----Original Message-----
From: Corman, Shelley 
Sent: Sunday, December 02, 2001 8:24 AM
To: Fossum, Drew
Subject: Operational issues

Drew we need to talk today about the operational issues that we are likely to face when TW files bankruptcy.  Basically I believe parties will start shorting us gas and TW is the least prepared of any of our pipes to deal with this as we have no penalty provisions,. No OFOs.  We may need emergency FERC help with this.  I will be in the office by noon
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)